{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\Nether Expansion RP\\attachables\\gilded_netherite_boots.json",
	"file_type": "attachable",
	"format_version": 1,
	"file_uuid": "184f869c_c7d9_4433_91ba_8fd76fc00895",
	"file_version": 10,
	"cache_content": {
		"children": [
			{
				"data": "1.8.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.8.0",
					"minecraft:attachable": {
						"description": {
							"identifier": "nether:gilded_netherite_boots",
							"materials": {
								"default": "armor",
								"enchanted": "armor_enchanted"
							},
							"textures": {
								"default": "textures/models/armor/gilded_netherite_1",
								"enchanted": "textures/misc/enchanted_item_glint"
							},
							"geometry": {
								"default": "geometry.humanoid.armor.boots"
							},
							"scripts": {
								"parent_setup": "variable.boot_layer_visible = 0.0;"
							},
							"render_controllers": [
								"controller.render.armor"
							]
						}
					}
				},
				"key": "minecraft:attachable",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "nether:gilded_netherite_boots",
								"materials": {
									"default": "armor",
									"enchanted": "armor_enchanted"
								},
								"textures": {
									"default": "textures/models/armor/gilded_netherite_1",
									"enchanted": "textures/misc/enchanted_item_glint"
								},
								"geometry": {
									"default": "geometry.humanoid.armor.boots"
								},
								"scripts": {
									"parent_setup": "variable.boot_layer_visible = 0.0;"
								},
								"render_controllers": [
									"controller.render.armor"
								]
							}
						},
						"key": "description",
						"children": [
							{
								"data": "nether:gilded_netherite_boots",
								"key": "identifier"
							},
							{
								"open": {
									"identifier": "nether:gilded_netherite_boots",
									"materials": {
										"default": "armor",
										"enchanted": "armor_enchanted"
									},
									"textures": {
										"default": "textures/models/armor/gilded_netherite_1",
										"enchanted": "textures/misc/enchanted_item_glint"
									},
									"geometry": {
										"default": "geometry.humanoid.armor.boots"
									},
									"scripts": {
										"parent_setup": "variable.boot_layer_visible = 0.0;"
									},
									"render_controllers": [
										"controller.render.armor"
									]
								},
								"key": "materials",
								"is_minified": true,
								"children": {
									"default": "armor",
									"enchanted": "armor_enchanted"
								}
							},
							{
								"open": {
									"identifier": "nether:gilded_netherite_boots",
									"materials": {
										"default": "armor",
										"enchanted": "armor_enchanted"
									},
									"textures": {
										"default": "textures/models/armor/gilded_netherite_1",
										"enchanted": "textures/misc/enchanted_item_glint"
									},
									"geometry": {
										"default": "geometry.humanoid.armor.boots"
									},
									"scripts": {
										"parent_setup": "variable.boot_layer_visible = 0.0;"
									},
									"render_controllers": [
										"controller.render.armor"
									]
								},
								"key": "textures",
								"is_minified": true,
								"children": {
									"default": "textures/models/armor/gilded_netherite_1",
									"enchanted": "textures/misc/enchanted_item_glint"
								}
							},
							{
								"open": {
									"identifier": "nether:gilded_netherite_boots",
									"materials": {
										"default": "armor",
										"enchanted": "armor_enchanted"
									},
									"textures": {
										"default": "textures/models/armor/gilded_netherite_1",
										"enchanted": "textures/misc/enchanted_item_glint"
									},
									"geometry": {
										"default": "geometry.humanoid.armor.boots"
									},
									"scripts": {
										"parent_setup": "variable.boot_layer_visible = 0.0;"
									},
									"render_controllers": [
										"controller.render.armor"
									]
								},
								"key": "geometry",
								"is_minified": true,
								"children": {
									"default": "geometry.humanoid.armor.boots"
								}
							},
							{
								"open": {
									"identifier": "nether:gilded_netherite_boots",
									"materials": {
										"default": "armor",
										"enchanted": "armor_enchanted"
									},
									"textures": {
										"default": "textures/models/armor/gilded_netherite_1",
										"enchanted": "textures/misc/enchanted_item_glint"
									},
									"geometry": {
										"default": "geometry.humanoid.armor.boots"
									},
									"scripts": {
										"parent_setup": "variable.boot_layer_visible = 0.0;"
									},
									"render_controllers": [
										"controller.render.armor"
									]
								},
								"key": "scripts",
								"is_minified": true,
								"children": {
									"parent_setup": "variable.boot_layer_visible = 0.0;"
								}
							},
							{
								"open": {
									"identifier": "nether:gilded_netherite_boots",
									"materials": {
										"default": "armor",
										"enchanted": "armor_enchanted"
									},
									"textures": {
										"default": "textures/models/armor/gilded_netherite_1",
										"enchanted": "textures/misc/enchanted_item_glint"
									},
									"geometry": {
										"default": "geometry.humanoid.armor.boots"
									},
									"scripts": {
										"parent_setup": "variable.boot_layer_visible = 0.0;"
									},
									"render_controllers": [
										"controller.render.armor"
									]
								},
								"key": "render_controllers",
								"is_minified": true,
								"children": [
									"controller.render.armor"
								]
							}
						]
					}
				]
			}
		]
	}
}